Build dependency: Failed to install stub

git fetch --tags
git checkout v17.01.4

make defconfig

After ./scripts/feeds update -a or make deconfig , I have same error. How can I fix this error?

It's a dependency check. Install the required package on your OS.

P.S. Screenshots have no added value when all are you looking at is text, and they make it impossible to find similar issues if people were to run into problems like yours. Just paste terminal output and use the code tags.

2 Likes